	
* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b {
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}

.banner-h{
	width: 100%;
	background: url(/newcpzt/images/imageszt1700/banner_product_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
}
.banner-b{
	position: relative;
	width: 1300px;
	z-index: 1;
}
.banner-b::after{
	position: absolute;
    right: 0;
    top: 17%;
    width: 55%;
    height: 68%;
    z-index: -2;
    content: "";
    background-image: -webkit-linear-gradient(right ,#ffffffd7 60%,#ffffff83,#ffffff0d);
}
.banner-b figure{
	width:48%;
    float: left;
}
.banner-b figure img{
	width: 100%;
	display: block;
}
.banner-b .banner-fl{
	position: relative;
    width:47%;
    margin-left: -3%;
    margin-top: 9%;
    padding: 3% 3% 0% 0%;
    float: right;
	text-align: right;
}
.banner-fl span{
	font-size: 34px;
	line-height: 40px;
	border-radius: 30px;
	padding-right: 20px;
	border: 1px solid #0062e7;
}
.banner-fl span font{
	color: #ffffff;
	background-color: #0062e7;	
	border-radius: 30px;
	padding: 2px 20px;
	margin-right: 2%;
	box-sizing: border-box;
}
.banner-fl h1{
	position: relative;
	font-size:116px;
    line-height: 130px;
	margin: 1% auto;
	text-shadow: 2px 2px #ffffff,-2px -2px #ffffff,-2px 2px #ffffff,2px -2px #ffffff;
}
.banner-fl h1::before{
	position: absolute;
    right: 0%;
	bottom:4%;
    width: 98%;
    height:6%;
    z-index: -1;
    content: "";
	border-radius: 20px;
   background-color: #ffd200;
}
.banner-fl h1 em{
	font-size:80px;
	line-height:90px;
	display: block;
	font-style: normal;
	color: #000000;
	text-shadow: 2px 2px #ffffff,-2px -2px #ffffff,-2px 2px #ffffff,2px -2px #ffffff;
}
.banner-fl h1 strong{
	position: relative;
    letter-spacing: 6px;
    display:inline-block;
    font-weight: bold;
	margin-bottom:2%;
	color: #ff4e00;
	text-shadow: 2px 2px #ffffff,-2px -2px #ffffff,-2px 2px #ffffff,2px -2px #ffffff;
}
  .banner-fl p{
	font-size:34px;
    line-height:40px;
	display: inline-block;
	background-color: #0087dc;	
	padding: 5px 16px 6px 40px;
    color: #ffffff;
  }







.broble-h{
	margin:0% auto 2%;
	text-align: center;
	letter-spacing: 2px;
}
.broble-h strong{
	display: block;
    font-size: 72px;
    margin:4% auto 1%;
    line-height: 90px;
    font-weight: bold;
    color: #ff0000;
}
.broble-h b{
	font-size: 30px;
	line-height: 40px;
	font-weight: 500;
	color: #333;
}
.broble-h ul li{
	width: 18.37%;
	float: left;
	text-align: center;
	margin-right:2%;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:90%;
	margin: 2% auto;
}
.broble-h ul li figure img{
	width: 100%;
	display: block;
}
.broble-h ul li b{
	display: block;
	font-size: 30px;
	line-height: 40px;
	color: #000000;
	font-weight:400;
	padding: 2px 6px;
}
.broble-h ul li font{
	font-size: 14px;
	line-height:16px;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 0px;
}

.title-h{
	margin: 3% auto;
	text-align: center;
	letter-spacing:5px;
}
.title-h h2{
	font-size: 80px;
    color: #000000;
    line-height:120px;
    font-weight: bold;
    letter-spacing: 6px;
}
.title-h h2 em{
	font-style: normal;
	color: #ff4e00;
}
.title-h font{
	font-size: 26px;
	padding: 3px 10px;
	color: #ffffff;
	letter-spacing: 2px;
	line-height: 30px;
	background-color: #959595;
	text-transform: uppercase;
}


.introdu-h{
	background: url(/newcpzt/images/imageszt1700/introdu_bg_03.jpg) no-repeat;
	background-size: 100% 100%;
	padding-left: 2%;
	box-sizing: border-box;
}
.introdu-fl{
	width:47%;
	float: left;
	padding: 3%;
	margin-top:9%;
	color: #ffffff;
	box-sizing: border-box;
	background: url(/newcpzt/images/imageszt1700/introdu_fl.png) no-repeat;
	background-size: 100% 100%;
}
.introdu-h figure{
	position: relative;
	width:53%;
	float: right;
}
.introdu-h figure img{
	width: 100%;
	display: block;
}
.introdu-fl span{
	font-size: 32px;
	line-height: 40px;
	padding: 4px 50px;
	color: #ffffff;
}
.introdu-fl h2{
	font-size: 44px;
	line-height: 60px;
	font-weight: bold;
}
.introdu-fl p{
	font-size: 26px;
	line-height: 46px;
}

.table-h table{
	width: 100%;
	margin: 3% auto 0%;
	border-collapse: collapse;
}
.table-h table tr td{
	font-size: 26px;
    line-height:40px;
    text-align: left;
    color: #000;
	padding: 10px 10px 10px 20px;
	letter-spacing: 2px;
	background-color: #f7f7f7;
	border: 3px solid #ffffff;
}
.table-h table tr td:nth-of-type(odd){
	background-color: #ff4e00;
	color: #ffffff;
}
.table-h p{
    width: 100%;
    font-size: 26px;
    line-height: 50px;
    color: #000000;
    text-align: center;
    letter-spacing: 1px;
	margin-top: 1%;
}



.coal-h{
	background: url(/newcpzt/images/imageszt1700/coal_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.coal-h>ul li{
	width: 32%;
	float: left;
	margin: 5% 2% 5% 0%;
}
.coal-h ul li:nth-of-type(3){
	margin-right: 0%;
}

.coal-h ul li figure{
	width: 100%;
	padding: 4px;
	box-sizing: border-box;
	border: 2px solid #d4d4d4;
	background-color: #ffffff;
}
.coal-h ul li figure img{
	width: 100%;
	display: block;
}
.meaning-h table{
	width: 40%;
	float: left;
	border-collapse: collapse;
	background-color: #ff4e00;
	border:30px solid #ff4e00;
	box-sizing: border-box;
}
.meaning-h table tr{
	border-bottom: 2px dashed #ffffff;
}
.meaning-h table tr td{
	font-size:36px;
	line-height: 70px;
	color: #ffffff;
}
.meaning-h figure{
	width:60%;
	float: right;
}
.meaning-h figure img{
	width: 100%;
	display: block;
}

.advantage-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin-bottom: 2%;
	box-sizing: border-box;
}
.advantage-h ul li figure{
	width:47%;
}
.advantage-h ul li figure img{
	width: 100%;
	display: block;
}
.advantage-h ul li .text-f{
	width: 50%;
	padding: 2% 2% 0%;
	box-sizing: border-box;
}
.advantage-h ul li:nth-of-type(even) .text-f,
.advantage-h ul li:nth-of-type(odd) figure{
	float: right;
}
.advantage-h ul li:nth-of-type(odd) .text-f,
.advantage-h ul li:nth-of-type(even) figure{
	float: left;
}
.advantage-h ul li:nth-of-type(4){
	margin-bottom: 0%;
}
.text-f{
	letter-spacing: 2px;
}
.text-f b{
	display: block;
	font-size: 70px;
	line-height: 80px;
	font-weight: bold;
	color: #ff4e00;
	font-style: italic;
}
.text-f strong{
	position: relative;
	font-size:48px;
	line-height:58px;
	padding: 0% 4px;
	letter-spacing: 4px;
	display:inline-block;
	font-weight: bold;
	color: #000000;
	z-index: 1;
}
.text-f strong::after{
	position: absolute;
	left: 0%;
	bottom: -1px;
	content: "";
	width: 100%;
	height:10px;
	border: none;
	z-index: -1;
	background-color: #ffdcc5;
}
.text-f p{
	font-size: 26px;
	line-height: 44px;
	color: #000000;
	margin: 3% auto;
}
.text-f font{
	display: block;
	margin-bottom: 3%;
	font-size: 14px;
	line-height:20px;
	display: block;
	color: #9a9a9a;
	letter-spacing: 0px;
}

.delivery-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin-bottom: .5%;
}
.delivery-h ul li:nth-of-type(1){
	background-color: #ff4e00;
	color: #ffffff;
}
.delivery-h ul li span{
	display: block;
	width: 23.4%;
	float: right;
	padding:2%;
	box-sizing: border-box;
	text-align: center;
}
.delivery-h ul li span b{
	display: inline-block;
	font-size: 32px;
    line-height: 62px;
	letter-spacing: 3px;
	font-weight: normal;
	border-bottom: 1px solid #ffffff;
}
.delivery-h ul li figure{
	float: left;
	padding-right: .5%;
	background-color: #ffffff;
}
.delivery-h ul li figure img{
	width: 100%;
	display: block;
}

.delivery-h ul li:nth-of-type(1) figure:nth-of-type(1){
	width: 43.5%;
}
.delivery-h ul li:nth-of-type(1) figure:nth-of-type(2){
	width: 32%;
}
.delivery-h ul li:nth-of-type(2) figure:nth-of-type(1){
	width: 36.15%;
}
.delivery-h ul li:nth-of-type(2) figure:nth-of-type(2){
	width: 36.7%;
}
.delivery-h ul li:nth-of-type(2) figure:nth-of-type(3){
	width: 26.15%;
	padding-right: 0%;
}





